
.events_calendar {
    float: left;
    width: 33%;
    margin: 0 1% 0 0;
}

.events_calendar caption {
    margin: 0 0 0.5em 0;
}

.events_calendar th {
    background: #000000;
    color: #FFFFFF;
    padding: 0.25em 0;
}

.events_calendar td {
    text-align: center;
    padding: 0 0.5em;
    line-height: 2em;
}

.events_calendar td.active {
    background-color: #F0F0F0;
}

.events_calendar td.has_event,
.legenda ul li.scheduled_meetings{
    background-color: #CCFFD4;
}

.events_calendar td.current_day,
.legenda ul li.today {
    background-color: #18D234;
}

.events_calendar tr.selected_week td {
    background-color: #18D234;
}

.legenda ul li.today,
.legenda ul li.scheduled_meetings {
    width:100%;
    height: 25px;
    padding: 0 0 0 30px;
    margin: 5px 0;
}